{
  "AzureAd": {
    "Authority": "https://login.microsoftonline.com/66c8d79d-dbbb-46ca-9b6d-3b942f463abe",
    "ClientId": "54b010c7-4a9a-4f2d-bea3-9faba3f12495",
    "ValidateAuthority": true,
    "RedirectUri": "https://filtercair-client-efava4bfgvamhkfu.westeurope-01.azurewebsites.net/authentication/login-callback",
    "PostLogoutRedirectUri": "https://filtercair-client-efava4bfgvamhkfu.westeurope-01.azurewebsites.net/",
    "CacheLocation": "localStorage",
    "Scopes": [
      "openid",
      "profile",
      "email",
      "api://54b010c7-4a9a-4f2d-bea3-9faba3f12495/API.Access"
    ]
  },
  "Api": {
    "BaseUrl": "https://filtercair-server-gwctc2gbf5f4axgj.westeurope-01.azurewebsites.net"
  }
}
